Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 195941 - CDs needed never changes after first time figured out
Summary: CDs needed never changes after first time figured out
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-06-19 20:03 UTC by Jesse Keating
Modified: 2013-01-10 02:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-12 15:08:27 UTC


Attachments (Terms of Use)

Description Jesse Keating 2006-06-19 20:03:57 UTC
Doing a CD based install, started with default package set, clicking next to
actually start the install pops up a window saying 2 CDs needed.  Clicked the
'back' button offered and adjusted package set.  No matter what I adjust to,
down to NO package or set selected still says I need 2 CDs.  Most likely a
variable is being filled but not refilled after adjusting package set.

Comment 1 Paul Nasrat 2006-07-17 19:53:49 UTC
Please retest with a later snapshot.

Comment 2 Jesse Keating 2006-09-12 15:08:27 UTC
Cannot duplicate with later snapshot.  No longer a bug.


Note You need to log in before you can comment on or make changes to this bug.